function OnWarpEnter()
	SetMarker("Osiris\\Warp_0005.wp",0,0)
	SetMarker("Osiris\\Warp_0023.wp",0,0)
	LookAt(181,010)
	if not BeenIn_os_008 then
		--LookAt(181,010)
		--DrawText("LMOR1161","LMOR1161.ogg")
	--	DrawText("LMOR1162","LMOR1162.ogg")
	--	DrawText("LMOR1163","LMOR1163.ogg")
		BeenIn_os_008=true
	end
	HideMayaHealth()
	ResetTimer_Osiris = true

	AnimationSetToEnd("GLG1", false)
end

function OnWarpLeave()
end

function OnWarpObjectHit(objectName)
	if objectName == "GFG1" then

------------------------------------------------------------
	elseif objectName == "GLG1" then

------------------------------------------------------------
	elseif objectName == "MAG1" then

------------------------------------------------------------
	elseif objectName == "PDG1" then
	end
	if objectName=="3D\\Osiris\\Warp_0005.wp" then
		ChangeWarp(objectName)
        end
	if objectName=="3D\\Osiris\\Warp_0023.wp" then
		ChangeWarp(objectName)
        end
end
